#fr{
	width: 776px;
	height: 300px;
}

.page_temp{
	padding-top: 50px;
	width: 980px;
	margin: auto;

}

.dates_holder{
 	width: 780px;
 	height: 120px;
 	margin: auto;
 	position: relative;
}

#dates_list{
	text-align: left;
	width: 125px;
	margin:auto;
	position: absolute;
	right: 395px;
	background: #333;
}

#date_ph{
	display: block;
	position: absolute;
	color: #111;
	text-decoration: none;
	background: #f7f6eb;
	padding: 5px;
	width:  115px;
	height: 82px;
	z-index: 2;
	cursor: pointer;
	font-size: 1.3em;
	text-align: center;
}

#date_ph img{
	display: block;
	margin: auto;
}

#time_ph{
	display: block;
	position: absolute;
	color: #111;
	text-decoration: none;
	background: #f7f6eb;
	padding: 5px;
	width:  115px;
	height: 82px;
	z-index: 2;
	cursor: pointer;
	font-size: 1.3em;
	text-align: center;
}

#time_ph img{
	display: block;
	margin: auto;
}
#dates_list.open{
	left: 0;
	width: 780px;
}

#times_list{
	text-align: left;
	width: 125px;
	margin:auto;
	position: absolute;
	background: #333;
	left: 390px;
}

.omega #times_list, .omega #dates_list{
	background: #93cdd9;
}

#times_list.open{
	width: 780px;
	height: 440px;
	left: 0;
}

#dates_list a{
	display: block;
	position: relative;
	left: 0;
	color: #f7f6eb;
	margin: 0 5px 5px 0;
	text-decoration: none;
	background: #111;
	padding: 5px;
	width:  96px;
	height: 82px;
	float: left;
	overflow: hidden;
}

#dates_list a.we{
	background: #444;
}

#dates_list a:hover{
	background: #666;
	color: #fff;
}

#dates_list a.we:hover{
	background: #666;
	color: #fff;
}

#dates_list a.selected.we:hover{
	background: #f7f6eb;
	color: #333;	
}

#dates_list a.selected{
	background: #f7f6eb;
	color: #333;
}

#dates_list a.selected:hover {
	background: #f7f6eb;
	color: #333;

}

#dates_list a.selected{
	width: 115px;
}

#dates_list.open a.selected{
	width: 96px;
}

.empty_date{
	display: block;
	margin: 0 5px 5px 0;
	text-decoration: none;
	background: #2e2e2e;
	padding: 5px;
	width:  96px;
	height: 82px;
	float: left;
}
.omega .empty_date{
	background: #b0d9de;
}
.dn{
	font-size: 2.4em;
	margin-right: 3px;
	float: left;
}

.dm{
margin-top: 4px;

}
.dy{
	font-size: 0.9em;
	margin-top: 44px;
}

.tm_holder{
	display: block;
	margin: 0 5px 5px 0;
	width: 125px;
    height: 92px;
    float: left;
    background: #242424;
    overflow: hidden;

}

#times_list a{
	display: block;
	text-decoration: none;
	background: #111;
	padding: 5px;
    width: 115px;
    height: 82px;
    color: #f7f6eb;
}

#times_list a:hover{
	background: #666;
	color: #fff;
}
#times_list a.selected, #times_list a.selected:hover{
	background: #f7f6eb;
	color: #333;	
}
.tm{
	font-size: 2.4em;
}
.ampm{
	font-size: 0.9em;
	margin-top: 30px;	
}

#fr{
	margin-top: 30px;
}

.frame_holder{
	position: relative;
	width: 780px;
	margin:auto;
}
#blocker{
	background: #333;
	background-color: #333;
	position: absolute;
    width: 780px;
    height: 43px;
    top: 25px;
}

#waiter{
	background: #333;
	background-color: #333;
	color: #333;
	position: absolute;
    width: 780px;
    height: 400px;
    top: 25px;
    display: none;
}
.omega #waiter, .omega #blocker{
	background:  #93cdd9;
	background-color:  #93cdd9;
}
.waiter-txt{
	margin-top: 40px;
	font-size: 1.4em;
	text-align: center;
}
.clear-fix{
	clear: both;
}
.dates_holder_mobile{
	display: none;
}

@media only screen and (max-width: 960px) { /*   */
	.frame_holder{
		left: -28px;
	}
	.dates_holder{
		left: -28px;
	}

}
@media only screen and (max-width: 770px) { /*   */


	#ul_dates, #ul_times{
		padding: 10px;
	}
	.dates_holder{
		/*display: none;*/
	}
	#waiter{
		width: 100%;
	}
	#waiter img{
		width: 100%;
	}
	.dates_holder_mobile{
		display: block;
	}
	#blocker{
		display: none;
	}
	#fr{
		width: 100%;
		height: 400px;
	}
	.frame_holder{
		width: 320px;
		left: 0;
	}
	.dates_holder{
		display: none;
	}

}